/*SLIDER HP*/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline:none;}
.slides, .flex-control-nav, .flex-direction-nav{margin:0;padding:0;list-style:none;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;} 
html[xmlns] .slides, .slides > li:first-child{display:block;} 
*html .slides{height:1%;}
.flexslider{position:relative;max-height:189px;margin-bottom:33px;/*max-width:694px*/;z-index:0;}
.flexslider .slides{zoom:1;}
.flexslider .slides > li{display:none;position:relative;} 
.flexslider .slides > li > img{display:block;}
.flexslider .flex-direction-nav{*height:0;display:none;}
.flexslider .flex-control-nav{width:250px;height:40px;bottom:-35px;right:40px;position:absolute;text-align:right;z-index:2;}
.flexslider .flex-control-nav li{margin:5px 0 0 5px;display:inline-block;*display:inline;*zoom:1;}
.flexslider .flex-control-paging li a{width:30px;height:30px;display:block;background:url(../images/sp_pag_sliders.png) no-repeat -1px -1px;cursor:pointer;text-align:center;font-size:12px;font-weight:bold;color:#FFF;text-decoration:none;line-height:30px;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
.flexslider .flex-control-paging li a:hover{background-position:-36px -1px;}
.flexslider .flex-control-paging li a.flex-active{background-position:-71px -1px;cursor:default;color:#4ba82e;}
.slide_info{background:#4ba82e;z-index:2;padding:15px;min-width:245px;line-height:1.6em;}
.flexslider .slides > li > a > img{border:none;border-width:0;}
.flexslider .slides > li > a{border:none;}


.pnlGridView .ms-vh2{background-color: #61BF1A !important;color: #FFFFFF !important; text-align: middle;padding: 0px 5px 0px 5px; vertical-align:middle;text-align:center;}
.pnlGridView .ms-alternating {background-color: #DAF1C7; text-align: left;}
.pnlPager .ms-listheaderlabel {color: #61BF1A;}